2009年10月30日

[debian-users:53264] Re: バージョンの異なる同一ソフトが2つ同時に存在する不具合の解消方法について

大坪です。

>
>  動くかどうかは不明ですが、Lenny で backport したパッケージを作って
>  みたので置いておきます。
>
> http://www.mithril-linux.org/~henrich/debian/package/pathfinder/
>


 わざわざこのことだけのためにパッケージを作って頂いたみたいで申し訳なく思っています。
インストール(libdbus-1-3はlibdbus-1-3_1.2.16-2~bpo50+1_i386.debの方を、
libdbus-1-devはlibdbus-1-dev_1.2.16-2~bpo50+1_i386.debの方を使いました。)して
幾つかの電子証明書を試してみたら、
それぞれの本家からのdbus-1.2.16.tar.gz、wvstreams-4.6.1.tar.gz及び
pathfinder-1.1.2-Source.tar.gzを/usr/localにインストールした場合と
同じような結果となったかのようです。
従ってうまくいったということでしょうか。
どうも有難うございます。


投稿者 xml-rpc : 2009年10月30日 16:32
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/89867
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。